<?php
// site ayarları
define('ACTIVE_NUMBER', '1262'); // Aktif domain sayısı

define('ADMIN_PATH', 'amdin'); // burayı güncelledikten sonra klasörün adını da güncellemeniz gerekir.
define('ADMIN_SECOND_PASSWORD', 'rich2025_');

// veritabanı
define('DB_HOST', 'localhost');
define('DB_TABLE', 'casibomc_sekabet5742db');
define('DB_USER', 'casibomc_sekabet5742user');
define('DB_PASS', 'Gs190511.');

// elleşme
define('SITE_URL', 'https://'.$_SERVER['SERVER_NAME']);
define('SITE_NAME', 'sekabet'.ACTIVE_NUMBER); 
define('SITE_URL_WOUT_PROTOCOL', str_replace('https://', '', SITE_URL).'/tr');
define('ENV', 'production');
define('QUERY_V', ENV === 'development' ? time() : '1.0.1');
?>